import { openBlock as e, createElementBlock as o, createElementVNode as t } from "vue";
const n = {
  width: "32",
  height: "32",
  viewBox: "0 0 32 32",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg",
  class: "svg__icon-play-video"
}, s = /* @__PURE__ */ t("path", {
  d: "M10 7L24 16L10 25V7Z",
  stroke: "#0B6AB7",
  "stroke-width": "1.5",
  "stroke-linecap": "round",
  "stroke-linejoin": "round",
  class: "svg__stroke--primary-blue-03"
}, null, -1), r = [
  s
];
function c(i, l) {
  return e(), o("svg", n, r);
}
const a = { render: c };
export {
  a as default,
  c as render
};
